Page MenuHomePhabricator

Convert EducationProgram to use extension registration
Closed, ResolvedPublic

Description

The EducationProgram extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Liuxinyu970226 set Security to None.
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptDec 18 2015, 10:47 AM

Change 303384 had a related patch set uploaded (by Reedy):
Convert EducationProgram to extension registration

https://gerrit.wikimedia.org/r/303384

Reedy triaged this task as Normal priority.Nov 27 2016, 10:42 PM

Change 303384 merged by jenkins-bot:
[mediawiki/extensions/EducationProgram@master] Convert EducationProgram to extension registration

https://gerrit.wikimedia.org/r/303384

Reedy closed this task as Resolved.Mar 29 2017, 11:06 PM
Reedy claimed this task.

Change 345474 had a related patch set uploaded (by Reedy):
[operations/mediawiki-config@master] Don't use EP_NS in CommonSettings.php

https://gerrit.wikimedia.org/r/345474

Change 345474 merged by jenkins-bot:
[operations/mediawiki-config@master] Don't use EP_NS in CommonSettings.php

https://gerrit.wikimedia.org/r/345474